<?xml version='1.0'?>

<reference anchor='RFC3138'>

<front>
<title>Extended Assignments in 233/8</title>
<author initials='D.' surname='Meyer' fullname='D. Meyer'>
<organization /></author>
<date month='June' year='2001' /></front>

<seriesInfo name='RFC' value='3138' />
<format type='TXT' octets='6776' target='ftp://ftp.isi.edu/in-notes/rfc3138.txt' />
</reference>
